/*@import "../../../../../html/dist/css/style.css";*/
/*@import "../../../../../html/dist/css/animate.min.css";*/
/*@import "css/style.css";
@import "css/animate.min.css";*/

.grid-item, .grid-sizer {
    display: inline-block;
    /*width: 32.13%;*/
    margin: 0 0.6% 20px;
    overflow: hidden;
    position: relative;
    text-align: center;
    float: left;
}

.grid-item .before {
    position: absolute;
}


.project-content .container .content>ul {
    color: #131313;
    font-size: 17px;
    font-weight: 500;
    margin: 25px 0 0 210px;
    max-width: 800px;

}

.project-content .container .content a {
    color: #cbad73;
}

.about-subpage .main-content .container .content h2.text-transform-none, .about-subpage .footer-content .container .content h2.text-transform-none{
    text-transform: none;
}
.apply-btn{
    display: inline-block;
    min-width: 100px;
    margin-top: 20px;
    padding: 10px 20px 8px 20px;
    text-decoration: none;
    text-transform: uppercase;
    color: #cbad73;
    border: 1px solid #cbad73;
    font-size: 15px;
    line-height: 1;
    letter-spacing: 4px;
    transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
}
.apply-btn:hover{
    display: inline-block;
    min-width: 100px;
    margin-top: 20px;
    padding: 10px 20px 8px 20px;
    text-decoration: none;
    text-transform: uppercase;
    color: #000;
    background-color:#cbad73 ;
    border: 1px solid #cbad73;
    font-size: 15px;
    line-height: 1;
    letter-spacing: 4px;
    font-weight: 500;
    transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
}


/*social icon changes*/
.header .header-inner nav.menu .social {
    vertical-align: top;
}

.header .header-inner nav.menu .social a {
    margin-left: 10px;
}

.fa-x:before, .fa-linkedin:before, .fa-youtube:before, .fa-instagram:before {
    content: "";
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    width: 23px;
    height: 23px;
}
.fa-x:before {
    background: url("../resources/images/social/x.svg") no-repeat center center;
}
.fa-linkedin:before {
    background: url("../resources/images/social/linkedin.svg") no-repeat center center;
}
.fa-youtube:before {
    background: url("../resources/images/social/youtube.svg") no-repeat center center;
}
.fa-instagram:before {
    background: url("../resources/images/social/instagram.svg") no-repeat center center;
}

/* Simple landing template*/

body:has(.simple-landing-section.tmp-light) {
    background-color: #F7F7F7;
}

.simple-landing-section {
    min-height: 100vh;
}

.simple-landing--heading {
    margin-bottom: 65px;
}

.simple-landing--heading img {
    max-width: 160px;
}

.simple-landing--container {
    padding-top: 40px;
    padding-bottom: 80px;
}

.simple-landing--container p {
    font-family: 'Barlow', sans-serif;
    font-size: 1.5rem;
    line-height: 2.6rem;
    font-weight: 400;
}

.simple-landing--container p.large-text {
    font-size: 35px;
    letter-spacing: 0;
}

.simple-landing--authors .wp-block-column,
.simple-landing--authors .wp-block-columns  {
    margin-bottom: 0;
}

.simple-landing--authors h5 {
    font-family: 'Barlow', sans-serif;
    font-size: 1.4rem;
    line-height: 1.8rem;
    font-weight: 700;
    margin-bottom: 0;
    letter-spacing: 0;
}

.simple-landing--authors a,
.simple-landing--authors p {
    font-family: 'Barlow', sans-serif;
    font-size: 1.2rem;
    line-height: 1.5rem;
    font-weight: 400;
    letter-spacing: 0;
    text-decoration: none;
    transition: color 0.3s ease-out 0.3s;
}

.simple-landing--authors a:hover {
    color: #a69061;
}

.simple-landing--logo {
    display: flex;
    margin-bottom: 60px;
}

@media  only screen and (max-width:767px) {
    .simple-landing--container {
        padding-top: 0;
        padding-bottom: 40px;
    }

    .simple-landing--container > div:not(.simple-landing--authors) p {
        font-size: 1.1rem;
        line-height: 2rem;
    }
}